import { Component, h, Host } from '@stencil/core';
import { light } from '../../constants/theme';
export class MentornityRootWrapper {
  render() {
    return (h(Host, null,
      h("dvn-theme-provider", { fontFamily: "Nunito Sans", fontFamilyTitle: "Nunito Sans", theme: light },
        h("dvn-global-grid", null),
        h("dvn-global-text", null),
        h("notifier-wrapper", null,
          h("slot", null)))));
  }
  static get is() { return "mentornity-root-wrapper"; }
}
